---
lang: en
title: 'API docs: core.default_ordered_groups'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/core
permalink: /doc/en/lb4/apidocs.core.default_ordered_groups.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/core](./core.md) &gt; [DEFAULT\_ORDERED\_GROUPS](./core.default_ordered_groups.md)

## DEFAULT\_ORDERED\_GROUPS variable

**Signature:**

```typescript
DEFAULT_ORDERED_GROUPS: string[]
```

